Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
event::TimerEventManager::TimerEvent Struct Reference

TimerEvent structure. More...

## Public Attributes
vector< string > | eventId
| Event ID.
Schedule | executionTime
| Schedule for execution time.

## Detailed Description

TimerEvent structure.

A TimerEvent can be used in the event engine to run actions at a specified time. The 'eventId' is an unique identification of every timer event. The 'executionTime' contains the schedule for the execution time.

The documentation for this struct was generated from the following file:

- TimerEventManager.idl